### A free/open-source library for quantitative finance

Public Member Functions
Euribor6M Class Reference

6-months Euribor index More...

`#include <ql/indexes/ibor/euribor.hpp>`

Inheritance diagram for Euribor6M:
[legend]

List of all members.

## Public Member Functions

| Euribor6M (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

6-months Euribor index

Examples:
  BermudanSwaption.cpp, Bonds.cpp, and swapvaluation.cpp.